EnableDX12 = 0
Fullscreen = 1
ExclusiveFullscreen = 1
FullscreenWidth = _resX_
FullscreenHeight = _resY_
RefreshRate = _refreshRate_
DOFQuality = 0
MotionBlur = 0
FilmGrain = 0
TressFX = 0
TextureFiltering = 4